"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.initModel = void 0;
const mongoose_1 = require("mongoose");
const db_init_1 = require("../../db/mongo/db_init");
const activitySchema = new mongoose_1.Schema({
    activityType: { type: Number, index: true },
    activityName: String,
    platform: { type: String, index: true },
    startTime: Date,
    endTime: Date
});
var activityModel;
function initModel() {
    activityModel = db_init_1.adminDB.model('activity', activitySchema);
}
exports.initModel = initModel;
//# sourceMappingURL=fuhuaqi.js.map