"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Config = void 0;
const serverConfig_1 = require("../config/serverConfig");
//配置
// "接口名称":{
//     type:"1是即时更新 2是即时更新 使用 INTERFACErEQUESTTYPEENUM", 
//     time:"更新频率毫秒 例如1小时这里就是 3600000", 
//     url:"url地址", 
//     reqType:"get还是post get = get post = post", 
//     header:{}, 
//     body:{} 
// }
exports.Config = {
    "测试企业及车辆数量接口": {
        url: serverConfig_1.dataCenterInterfaceConfig.enterpriseVehicleAmount, reqType: "get", header: {}, body: {}
    },
    "总实时测试概况接口": {
        url: serverConfig_1.dataCenterInterfaceConfig.testStatusTotal, reqType: "get", header: {}, body: {}
    },
    "今日实时测试概况接口": {
        url: serverConfig_1.dataCenterInterfaceConfig.todayTestStatusTotal, reqType: "get", header: {}, body: {}
    },
    "企业历史里程及时长统计信息接口": {
        url: serverConfig_1.dataCenterInterfaceConfig.enterpriseTestStatus, reqType: "get", header: {}, body: {}
    },
    "月度历史里程及时长统计信息接口": {
        url: serverConfig_1.dataCenterInterfaceConfig.monthlyTestStatus, reqType: "get", header: {}, body: {}
    },
    "企业历史脱离率统计接口": {
        url: serverConfig_1.dataCenterInterfaceConfig.enterpriseExitRate, reqType: "get", header: {}, body: {}
    },
};
//# sourceMappingURL=interfaceConfig.js.map