"use strict";
/**
 * 校验参数所用的配置
 *
 */
Object.defineProperty(exports, "__esModule", { value: true });
exports.FuHuaQiUserConfig = exports.FinancingParamConfig = exports.FinancingParamUpdateConfig = exports.MoveInEnterpriseParamConfig = exports.RegisterEnterpriseParamConfig = exports.BaseParamUpdateConfig = void 0;
/**
 * 更新孵化器基础数据的表单配置
 */
exports.BaseParamUpdateConfig = {
    name: "String",
    virtualEnterpriseNum: "Number",
    logonTime: "Number",
    incubatedAcreage: "Number",
    acreageTotal: "Number",
    acreagePersonalUse: "Number",
    lv: "Number",
    identificationTime: "Number",
    industry: "[Number]",
    institutionalNature: "Number",
    liaison: "String",
    liaisonPhone: "String",
    personInCharge: "String",
    personInChargePhone: "String",
    hatchingGround: "[Object]",
};
/**
 * 新注册企业的表单配置
 */
exports.RegisterEnterpriseParamConfig = {
    name: "String",
    uscc: "String",
    industry: "[Number]",
    logonTime: "Number",
    firstIncubationTime: "Number",
    isNaturalPersonHolding: "Boolean",
    logonAdd: "String",
    operatingAdd: "String",
    leasedArea: "Number", //租赁面积（平方米）
};
/**
 * 迁入企业登记表单配置
 */
exports.MoveInEnterpriseParamConfig = {
    name: "String",
    uscc: "String",
    industry: "[Number]",
    logonTime: "Number",
    firstIncubationTime: "Number",
    timeOfImmigration: "Number",
    isNaturalPersonHolding: "Boolean",
    oldLogonAdd: "String",
    logonAdd: "String",
    operatingAdd: "String",
    leasedArea: "Number", //租赁面积（平方米）
};
/**
 * 更新 融资企业登记表单配置
 */
exports.FinancingParamUpdateConfig = {
    uscc: "String",
    name: "String",
    logonAdd: "String",
    operatingAdd: "String",
    financingAmount: "Number",
    investmentInstitutionsName: "String",
    timeToObtainInvestment: "Number",
    fuHuaQiInvestment: "Boolean",
    fuHuaQiInvestmentAmount: "Number",
    fuHuaQiInvestmentStyle: "Number", //孵化器投资方式
};
/**
 * 创建 融资企业登记表单配置
 */
exports.FinancingParamConfig = {
    name: "String",
    logonAdd: "String",
    operatingAdd: "String",
    financingAmount: "Number",
    investmentInstitutionsName: "String",
    timeToObtainInvestment: "Number",
    fuHuaQiInvestment: "Boolean",
    fuHuaQiInvestmentAmount: "Number",
    fuHuaQiInvestmentStyle: "Number", //孵化器投资方式
};
/**
 * 新增孵化器账号配置
 */
exports.FuHuaQiUserConfig = {
    operationName: "String",
    uscc: "String",
    personInChargePhone: "String",
    personInCharge: "String" //负责人 
};
//# sourceMappingURL=checkParamConfig.js.map