"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.OUTPUTDATATYPE = exports.OUTPUTTYPE = exports.UPDATESTATE = exports.INDUSTRY = exports.FUHUAINDUSTRY = exports.FUHUAQILNVESTMENTSTYLE = exports.INSTITUTIONALNATURE = exports.FUHUAQILV = exports.TASKTYPEENUM = void 0;
/**
 * 孵化器任务填报类型
 */
var TASKTYPEENUM;
(function (TASKTYPEENUM) {
    TASKTYPEENUM[TASKTYPEENUM["\u5B75\u5316\u5668\u6708\u5EA6\u586B\u62A5"] = 1] = "\u5B75\u5316\u5668\u6708\u5EA6\u586B\u62A5";
    TASKTYPEENUM[TASKTYPEENUM["\u878D\u8D44\u4F01\u4E1A\u586B\u62A5"] = 2] = "\u878D\u8D44\u4F01\u4E1A\u586B\u62A5";
    TASKTYPEENUM[TASKTYPEENUM["\u65B0\u6CE8\u518C\u6216\u8FC1\u5165\u4F01\u4E1A\u767B\u8BB0"] = 3] = "\u65B0\u6CE8\u518C\u6216\u8FC1\u5165\u4F01\u4E1A\u767B\u8BB0";
})(TASKTYPEENUM = exports.TASKTYPEENUM || (exports.TASKTYPEENUM = {}));
/**
 * 孵化器级别
 */
var FUHUAQILV;
(function (FUHUAQILV) {
    FUHUAQILV[FUHUAQILV["\u56FD\u5BB6\u7EA7"] = 1] = "\u56FD\u5BB6\u7EA7";
    FUHUAQILV[FUHUAQILV["\u5E02\u7EA7"] = 2] = "\u5E02\u7EA7";
    FUHUAQILV[FUHUAQILV["\u533A\u7EA7"] = 3] = "\u533A\u7EA7";
})(FUHUAQILV = exports.FUHUAQILV || (exports.FUHUAQILV = {}));
/**
 * 孵化器机构性质
 */
var INSTITUTIONALNATURE;
(function (INSTITUTIONALNATURE) {
    INSTITUTIONALNATURE[INSTITUTIONALNATURE["\u56FD\u8D44\u4E3A\u4E3B"] = 1] = "\u56FD\u8D44\u4E3A\u4E3B";
    INSTITUTIONALNATURE[INSTITUTIONALNATURE["\u6C11\u8D44\u4E3A\u4E3B"] = 2] = "\u6C11\u8D44\u4E3A\u4E3B";
    INSTITUTIONALNATURE[INSTITUTIONALNATURE["\u5916\u8D44\u4E3A\u4E3B"] = 3] = "\u5916\u8D44\u4E3A\u4E3B";
})(INSTITUTIONALNATURE = exports.INSTITUTIONALNATURE || (exports.INSTITUTIONALNATURE = {}));
/**
 * 孵化器投资方式
 */
var FUHUAQILNVESTMENTSTYLE;
(function (FUHUAQILNVESTMENTSTYLE) {
    FUHUAQILNVESTMENTSTYLE[FUHUAQILNVESTMENTSTYLE["\u81EA\u6709\u8D44\u91D1"] = 1] = "\u81EA\u6709\u8D44\u91D1";
    FUHUAQILNVESTMENTSTYLE[FUHUAQILNVESTMENTSTYLE["\u81EA\u6709\u57FA\u91D1"] = 2] = "\u81EA\u6709\u57FA\u91D1";
    FUHUAQILNVESTMENTSTYLE[FUHUAQILNVESTMENTSTYLE["\u53C2\u4E0E\u57FA\u91D1"] = 3] = "\u53C2\u4E0E\u57FA\u91D1";
})(FUHUAQILNVESTMENTSTYLE = exports.FUHUAQILNVESTMENTSTYLE || (exports.FUHUAQILNVESTMENTSTYLE = {}));
/**
 * 孵化器孵化领域
 */
var FUHUAINDUSTRY;
(function (FUHUAINDUSTRY) {
    FUHUAINDUSTRY[FUHUAINDUSTRY["\u7EFC\u5408\u578B"] = 1] = "\u7EFC\u5408\u578B";
    FUHUAINDUSTRY[FUHUAINDUSTRY["\u4FE1\u606F\u6280\u672F"] = 2] = "\u4FE1\u606F\u6280\u672F";
    FUHUAINDUSTRY[FUHUAINDUSTRY["\u751F\u7269\u533B\u836F"] = 3] = "\u751F\u7269\u533B\u836F";
    FUHUAINDUSTRY[FUHUAINDUSTRY["\u96C6\u6210\u7535\u8DEF"] = 4] = "\u96C6\u6210\u7535\u8DEF";
    FUHUAINDUSTRY[FUHUAINDUSTRY["\u4EBA\u5DE5\u667A\u80FD"] = 5] = "\u4EBA\u5DE5\u667A\u80FD";
    FUHUAINDUSTRY[FUHUAINDUSTRY["\u6587\u5316\u521B\u610F"] = 6] = "\u6587\u5316\u521B\u610F";
})(FUHUAINDUSTRY = exports.FUHUAINDUSTRY || (exports.FUHUAINDUSTRY = {}));
/**
 * 行业领域
 */
var INDUSTRY;
(function (INDUSTRY) {
    INDUSTRY[INDUSTRY["\u96C6\u6210\u7535\u8DEF"] = 1] = "\u96C6\u6210\u7535\u8DEF";
    INDUSTRY[INDUSTRY["\u751F\u7269\u533B\u836F"] = 2] = "\u751F\u7269\u533B\u836F";
    INDUSTRY[INDUSTRY["\u4EBA\u5DE5\u667A\u80FD"] = 3] = "\u4EBA\u5DE5\u667A\u80FD";
    INDUSTRY[INDUSTRY["\u65B0\u6750\u6599\u53CA\u65B0\u80FD\u6E90"] = 4] = "\u65B0\u6750\u6599\u53CA\u65B0\u80FD\u6E90";
    INDUSTRY[INDUSTRY["\u4FE1\u606F\u6280\u672F"] = 5] = "\u4FE1\u606F\u6280\u672F";
    INDUSTRY[INDUSTRY["\u6587\u5316\u521B\u610F"] = 6] = "\u6587\u5316\u521B\u610F";
    INDUSTRY[INDUSTRY["\u5176\u4ED6"] = 7] = "\u5176\u4ED6";
})(INDUSTRY = exports.INDUSTRY || (exports.INDUSTRY = {}));
/**更新状态 */
var UPDATESTATE;
(function (UPDATESTATE) {
    UPDATESTATE[UPDATESTATE["\u672A\u586B\u62A5"] = 1] = "\u672A\u586B\u62A5";
    UPDATESTATE[UPDATESTATE["\u5DF2\u586B\u62A5"] = 2] = "\u5DF2\u586B\u62A5";
})(UPDATESTATE = exports.UPDATESTATE || (exports.UPDATESTATE = {}));
/**
 * 管理后台导出
 */
var OUTPUTTYPE;
(function (OUTPUTTYPE) {
    OUTPUTTYPE[OUTPUTTYPE["\u5F53\u524D\u6570\u636E"] = 1] = "\u5F53\u524D\u6570\u636E";
    OUTPUTTYPE[OUTPUTTYPE["\u5168\u90E8\u6570\u636E"] = 2] = "\u5168\u90E8\u6570\u636E";
})(OUTPUTTYPE = exports.OUTPUTTYPE || (exports.OUTPUTTYPE = {}));
/**
 * 管理后台导出数据类型
 */
var OUTPUTDATATYPE;
(function (OUTPUTDATATYPE) {
    OUTPUTDATATYPE[OUTPUTDATATYPE["\u57FA\u672C\u4FE1\u606F"] = 1] = "\u57FA\u672C\u4FE1\u606F";
    OUTPUTDATATYPE[OUTPUTDATATYPE["\u6708\u5EA6\u51FA\u79DF\u7387"] = 2] = "\u6708\u5EA6\u51FA\u79DF\u7387";
    OUTPUTDATATYPE[OUTPUTDATATYPE["\u5728\u5B75\u4F01\u4E1A"] = 3] = "\u5728\u5B75\u4F01\u4E1A";
    OUTPUTDATATYPE[OUTPUTDATATYPE["\u878D\u8D44\u4F01\u4E1A"] = 4] = "\u878D\u8D44\u4F01\u4E1A";
})(OUTPUTDATATYPE = exports.OUTPUTDATATYPE || (exports.OUTPUTDATATYPE = {}));
//# sourceMappingURL=enum.js.map