"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const systemTask_1 = require("./biz/systemTask");
const serverConfig_1 = require("./config/serverConfig");
const dbInit_1 = require("./db/mongo/dbInit");
const http_server_1 = require("./net/http_server");
const dataInit_1 = require("./util/dataInit");
async function lanuch() {
    await serverConfig_1.initConfig(); //初始化配置解析
    await dbInit_1.initDB();
    await dataInit_1.initBasicData();
    await systemTask_1.initSystemTask();
    http_server_1.httpServer.createServer(serverConfig_1.systemConfig.port);
    console.log('This indicates that the server is started successfully.');
}
lanuch();
//# sourceMappingURL=main.js.map