"use strict";
/**
 * 孵化器月度填报表
 * draftLock 草稿锁 当任务提交的时候，将此字段改为true
 * occupancyRate 取%号前的数据 例如 填报数据为80%  库中数据为80
 * name 为系统生成 此月填报上一月内容 即2月填报时 name中月份为1月  2023-02-06 确定此需求
 *
 */
Object.defineProperty(exports, "__esModule", { value: true });
exports.initModel = void 0;
const mysqlClass_1 = require("../../db/mysql/mysqlClass");
/**表结构 */
const TableConfig = {
    taskId: { type: String, index: true },
    name: String,
    fuHuaQiUscc: String,
    occupancyRate: Number,
    createTime: Number,
    /**不下发字段 */
    draftLock: { type: Boolean, default: false }, //草稿锁，true为提交之后，false为草稿
};
/**sql */
var SQLENUM;
(function (SQLENUM) {
})(SQLENUM || (SQLENUM = {}));
/**多表sql */
var MORETABLESQLENUM;
(function (MORETABLESQLENUM) {
})(MORETABLESQLENUM || (MORETABLESQLENUM = {}));
let financingModel;
function initModel() {
    financingModel = new mysqlClass_1.mySqlTableClass("monthTable", TableConfig, SQLENUM, MORETABLESQLENUM);
}
exports.initModel = initModel;
//# sourceMappingURL=monthTable.js.map